<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage nature-photography
 * @since nature-photography 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since nature-photography 1.0
	 *
	 * @return void
	 */
	function nature_photography_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'nature-photography-border',
				'label' => esc_html__( 'Borders', 'nature-photography' ),
			)
		);

		
	}
	add_action( 'init', 'nature_photography_register_block_styles' );
}